/* @override http://equipe.efront-dev.com.au/css/style.css */

/* @override http://equipe.efront-dev.com.au/css/style.css */

/* @override http://equipe.efront-dev.com.au/css/style.css */

/* @override http://equipelawyers.com.au/css/style.css */

/* @override http://equipe.efront-dev.com.au/css/style.css */

/* YUI 3.5.0 reset.css (http://developer.yahoo.com/yui/3/cssreset/) - http://cssreset.com */
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}

/* Fonts */
@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebasneue-webfont.eot');
    src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue-webfont.woff') format('woff'),
         url('../fonts/bebasneue-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proximanova-light-webfont.eot');
    src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-light-webfont.woff') format('woff'),
         url('../fonts/proximanova-light-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;}

/* Generic Styling */
html {  }
body{
	font-family: 'proxima_novalight', arial, sans-serif;
	font-size: 18px;
	color: #000;
}
.center{
	width: 960px;
	margin: 0 auto;
}
.pull-left{
	text-align: left;
}
.pull-right{
	text-align: right;
}
.pull-center{
	text-align: center;
}
.half_width{
	width: 50%;
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

}
.service{
	padding-right: 25px;
}
h1{
	font-family: 'bebas_neueregular', sans-serif;
	font-size: 50px;
	line-height: 48px;
	margin-bottom: 45px;
}
h2{
	font-size: 28px;
	margin-bottom: 35px;
}
h3{
	font-size: 34px;
	font-family: 'bebas_neueregular', sans-serif;
	line-height: 32px;
}
strong{
	font-family: 'proxima_nova_rgbold', sans-serif;
}
img{
	display: block;
}
.orange_color{
	color: #e47f00;
}
/*------------------------
		Top Area
------------------------*/
#top_area_wrapper{
	background: #000;
	display: none;
	
}

#top_line_wrapper{
	background: #000;
	z-index: 99999;
	top: 0px;
	width: 100%;

}

#top_area_wrapper.sticky {
	background: #000;
	position: fixed;
	top: 0;
	z-index: 99999;
	width: 100%;
}

#top_line_wrapper.sticky {
	background: #000;
	position: fixed;
	top: 80px;
	z-index: 99999;
	width: 100%;
}



.nav_row{
	height: 80px;
	line-height: 80px;
}
.top_logo{
	float: left;
	width: 130px;
	text-align: center;
	height: 65px;
	padding-top: 15px;
}
.top_logo img{
	display: inline-block;
}
#main_nav{
	position: relative;
	float: left;
	padding-left: 5px;
}
#main_nav li{
	display: inline-block;
}
#main_nav li a{
	display: inline-block;
	font-family: 'bebas_neueregular', sans-serif;
	font-size: 26px;
	color: #e47f00;
	text-decoration: none;
	margin: 0 12px;
}
#main_nav li a:hover, #main_nav li.active a{
	color: #fff;
}
.top_contact{
	position: relative;
	float: right;
	padding-top: 23px;
}
.top_contact .phone{
	width: 27px;
	height: 35px;
	float: left;
	background: url(../images/icon-phone.png);
}
.top_contact .email{
	width: 37px;
	height: 27px;
	float: left;
	background: url(../images/icon-email.png);
	margin: 4px 0 0 22px;
}
.top_info{
	height: 41px;
	line-height: 41px;
	overflow: hidden;
	font-size: 15px;
	color: #939393;
	clear: both;
}
.top_info a{
	color: #fff;
	text-decoration: none;
}
#mobile_nav_trigger{
	display: none;
}
.mobile_line{
	display: none;
}

/*------------------------
		Header
------------------------*/
#header{
	height: 160px;
	text-align: center;
	clear: both;
}
.logo{
	display: inline-block;
	margin: 26px auto 0;
	vertical-align: middle;
}

/*------------------------
		Content
------------------------*/
.row{
	padding: 60px 0 70px;
	clear: both;
	overflow: hidden;
}
#nimble_n_efficient{
	padding: 75px 0 65px;
}
#preparation{
	padding: 75px 0 30px;
}
#services{
	padding: 70px 0 0;
}
.row_content{
	position: relative;
}
.row p{
	padding-bottom: 25px;
}
.featured_par{
	font-size: 28px;
}
.arrowdown{
	display: block;
	margin: 0 auto;
	width: 54px;
	height: 29px;
	background: url(../images/icon-arrowdown.png) no-repeat center bottom;
}
.map_bg_style1{
	min-height: 310px;
	padding: 35px 0;
	position:relative;
}

#map1 {
	width:100%;
	height:500px;
	top:-100px;
	left:0;
	position:absolute;
}

.map_bg_style2{
	min-height: 182px;
	padding: 35px 0;
	position:relative;
}

#map2 {
	width:100%;
	height:252px;
	top:0;
	left:0;
	position:absolute;
}

#map3 {
	width:100%;
	height:252px;
	top:0;
	left:0;
	position:absolute;
}

.stripes_bg{
	background: url(../images/stripes-bg.jpg) no-repeat top center;
	background-size:cover;
	min-height: 261px;
	padding: 0;
}
.windows_bg{
	background: url(../images/windows-bg.jpg) no-repeat top center;
	min-height: 261px;
	background-size:cover;
	padding: 0;	
}
.gray_bg{
	background: #f7f7f7;
}

.big_orange_infobox{
	background: #e47f00;
	border: 13px solid #000;
	padding: 30px 25px;
	max-width: 390px;
	min-height: 223px;
	color: #000;
	font-family: 'bebas_neueregular', sans-serif;
	font-size: 48px;
	line-height: 46px;
	position:absolute; top:35px; left:50%;
	margin-left:-480px;
}
.left_space{
	padding-left: 10px;
}
.projects_slider{
	position: relative;
	padding-bottom: 75px;
	height: 539px;
}
.project_slide img{
	display: block;
}
.projects_slider .caption{
	position: relative;
	width: 960px;
	height: 90px;
	background: #000;
	padding: 12px 0 0 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.projects_slider .caption strong{
	font-size: 24px;
	color: #e47f00;
	display: block;
}
.projects_slider .caption span{
	font-size: 16px;
	color: #939393;
	display: block;
	width: 830px;
}
#projects_nav{
	position: absolute;
	bottom: 28px;
	right: 25px;
	z-index: 999;
}
#projects_nav a{
	width: 20px;
	height: 20px;
	background: #767676;
	display: inline-block;
	text-indent: -9999px;
	margin: 0 5px;
}
#projects_nav a:hover, #projects_nav a.activeSlide{
	background: #e47f00;
}
#article{
	padding: 75px 0 0 0;
}
.article{
	overflow: hidden;
	background: #f7f7f7;
	margin-bottom: 82px;
}
.article_content{
	padding: 25px 23px 10px 23px;
}
.article_content h2{
	margin-bottom: 0;
}

.article_content h2 a{
	color: #000;
	text-decoration: none;
}

.article_content .date{
	font-size: 14px;
	color: #6c6c6c;
	margin-top: 5px;
	margin-bottom: 20px;
	display: block;
}
.article_content p{
	padding-bottom: 20px;
}
.article_content .read_more{
	color: #e47f00;
	text-decoration: none;
}
.more_articles{
	text-align: center;
	height: 58px;
	line-height: 58px;
	display: block;
	background: #e47f00;
	color: #fff;
	text-decoration: none;
	clear: both;
}
.white_bg{
	background: #fff;
	padding: 28px 26px 0;
}
.avatar_wrapper{
	float: left;
	margin-right: 26px;
	background: #f7f7f7;
	margin-bottom: 40px;
}
.avatar_wrapper .name{
	font-size: 12px;
	color: #1d5286;
	height: 30px;
	line-height: 30px;
	display: block;
	float: left;
}
.avatar_wrapper .linkedin{
	width: 28px;
	height: 30px;
	background: url(../images/icon-linkedin-colored.png) no-repeat center center;
	display: block;
	float: left;
}
/*
.bio_par{
	position: relative;
	padding: 15px 0 0 0;
}
*/
.bio_par{
	position: relative;
	padding: 15px 0 0 0;
	margin-left: 120px;
}
.map_bg_style2 .white_bg{
	padding: 26px 24px 0;
	width: 468px;
	height: 180px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	top:35px;
	left:50%; margin-left:-480px;
}
.map_bg_style2 .white_bg h3{
	margin-bottom: 16px;
}
.map_bg_style2 .white_bg span{
	display: block;
}
.map_bg_style2 .white_bg span a{
	color: #e47f00;
	text-decoration: none;
}
.social_bottom_nav{
	display: block;
	position: absolute;
	bottom: 16px;
	left: 375px;
}
.social_bottom_nav li{
	display: inline-block;
}
.social_bottom_nav li a{
	display: inline-block;
	width: 36px;
	height: 34px;
}
.social_bottom_nav li a.twitter{
	background: url(../images/icon-twitter.png) no-repeat 0 0;
}
.social_bottom_nav li a.linkedin{
	background: url(../images/icon-linkedin.png) no-repeat 0 0;
}
#main_content{
	overflow: hidden;
	padding-top: 40px;
}
#main_content h1{
	width: 582px;
	margin: 0 auto;
}
#main_content .date{
	font-size: 14px;
	color: #6c6c6c;
	padding: 10px 0 25px;
}
.inner_featured_image{
	float: right;
	padding: 0 0 45px 25px;
}
#main_content p{
	line-height: 26px;
	padding-bottom: 25px;
}
#main_content p a{
	line-height: 26px;
	padding-bottom: 25px;
	color: #000;
}
#main_content li{
	line-height: 26px;
	padding-bottom: 5px;
	list-style: disc;
	margin-left: 40px;
}

.tags{
	padding-top: 30px;
}
.tags a{
	color: #e47f00;
	display: inline-block;
	margin-right: 28px;
	text-decoration: none;
	font-size: 22px;
}
.addthis_toolbox{
	margin: 32px 0 5px;
}
#main_content .related_articles{
	margin-top: 55px;
}
.related_articles .article{
	margin-bottom: 17px;
}
#main_content .related_articles .article .date{
	padding: 0;
}
#main_content .related_articles .article p{
	line-height:inherit;
}
.load_more_articles{
	display: block;
	color: #fff;
	background: #aaaaaa;
	text-align: center;
	font-size: 20px;
	line-height: 58px;
	height: 58px;
	text-decoration: none;
}
.filter_tags{
	width: 860px;
	margin: 40px auto 0;
}
.filter_tags a{
	display: inline-block;
	text-decoration: none;
	font-size: 20px;
	line-height: 32px;
	margin: 0 13px;
	color: #e47f00;
}

.hide-articles{
	display: none;
}



/*------------------------
		Footer
------------------------*/
#footer{
	height: 55px;
	line-height: 55px;
	overflow: hidden;
	font-size: 14px;
	color: #999999;
}
#footer .pull-left p{
	float: left;
}
#footer .pull-right p{
	float: right;
}
.footer_nav{
	float: left;
	padding: 0 0 0 8px;
}
.footer_nav li{
	display: inline-block;
}
.footer_nav li a{
	display: inline-block;
	border-right: 1px solid #666666;
	color: #666666;
	line-height: 14px;
	text-decoration: none;
	padding: 0 8px;
}
.footer_nav li a.last{
	border: none;
}
#footer .pull-right a{
	float: right;
	display: block;
	margin: 13px 0 0 20px;
}


.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

.gmnoprint{
	display: none;
}

.gm-style div a div img{
	display: none;
}

.gm-style-cc{
	display: none;
}

#mobile_tag_line{
	display:none;
}

